<form [formGroup]="signupForm" (ngSubmit)="onSubmit()">
  <div class="form-group">
    <label for="emailInscription">Courriel </label>
    <input type="text"
           id="emailInscription"
           class="form-control"
           formControlName="email">
  </div>
  <p class="consigne">{{ errorMessage }}</p>

  <div class="form-group">
    <label for="passwordInscription">Mot de passe</label>
    <input type="password"
           id="passwordInscription"
           class="form-control"
           formControlName="password">
    <p class="consigne">Minimum 6 caractères</p>
  </div>

  <button class="btn btn-block"
          type="submit"
          [disabled]="signupForm.invalid"> Inscription</button>
</form>

